<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_sLq4OARsEe6C95dqXyQM8w" id="_sLq4NwRsEe6C95dqXyQM8w" label="MySQLAggregate" creationDate="2023-06-06T15:18:56.307+0200" modificationDate="2023-06-06T15:18:56.307+0200" version="0.1" item="_sLq4OgRsEe6C95dqXyQM8w">
    <author href="../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_sLq4OQRsEe6C95dqXyQM8w" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_sLq4OgRsEe6C95dqXyQM8w" property="_sLq4OARsEe6C95dqXyQM8w" state="_sLq4OQRsEe6C95dqXyQM8w" system="true" eltName="MySQL">
    <content href="MySQLAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
